
{
  "title":"Assignments",
  "content":" Homework Assignments See the Schedule for distribution and due dates.\nHomework 1 Please make a copy of the following Colab and save it to your own Google Drive. The assignment consists of both coding questions and written questions that are clearly marked. You will complete all your answers in the notebook and submit a link to your notebook.\nHomework 1 Colab\nHomework 1 Solutions\nHomework 2 Please make a copy of the following Colab and save it to your own Google Drive. The assignment consists of both coding questions and written questions that are clearly marked. You will complete all your answers in the notebook and submit a link to your notebook. Your link should start with colab.research.google.com\nHomework 2 Colab\nHomework 2 Solutions\nProject Assignment Student teams presented their projects on the final day of class.\nProject Proposal You will submit a 1-page proposal for your final project. The proposal will clearly describe the problem (both from a business and technical perspective), the dataset, and your proposed approach(es). Each group only needs to submit one proposal by one person. Project Report Please submit a PDF of your project report, which should include a link to your Colab notebook.\nYour report should be between 5 and 10 pages (including appendices) with sections for Problem Description, Approach, Results, and Lessons Learned. Project Title and Abstract Please submit a title and a few-sentence abstract of your final project. The abstracts will be compiled and sent out to all students for voting prior to the final class meeting.\nThe top 8 teams will be selected to present for 8 minutes each, plus 1 minute of questions. The winning teams will be announced in real time during the final day of class, so all teams should come prepared to present.\n"}


